extends layout.pug

block navigation
    a#settingsLnk.button.button-outline(href='/settings') Paramètres

block content
    h1 Paramètres
    p Liste des ressources disponibles en MOCK API.
    ul
        li
            a.button(href='/settings/contracts') Contrats
    .row
        hr
    h2 API
    p retour à l'API 
        a(href="/api") ici